footer {
  width: 100%;
  height: 6%;
  background: #dd4b39;
  color: white;
  position: fixed;
  bottom: 0;
}
.main-footer-text {
    margin: 0px;
    padding-top: 8px;
    text-align: center;
    font-size: 0.88em;
    font-weight: bold;
}
.footer-version {
    float: right;
    padding-right: 8px;
    font-style: italic;
    font-size: 0.88em;
}
